#homepage-text {
	border-top: 10px solid #8ebbb4;
	margin: 0 auto;
	padding: 10px 0 0;
}
#homepage-text p, #homepage-text ul {
	color: #675e5c;
	font: 400 12px/20px Verdana, Arial, sans-serif;
}
/**************************
*      OVERRIDES          *
**************************/
.MsoNormal.MsoNormal_articer_two_meng {
	line-height: 18px;
	margin-bottom: 10px;
}
.elist {
	margin: 0 auto;
}
.meng_articer_two, .articl_hd {
	color: #000 !important;
	display: block;
	font-size: 22px !important;
	font-weight: 500 !important;
	padding-bottom: 10px;
}
.MsoNormal.MsoNormal_articer_two_meng > span, .MsoNormal span {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
}
.MsoNormal {
	padding: 0 10px;
}
/**************************
*    FEATURED PROMOTIONS    *
**************************/
#featured_hd_outer + .container {
	max-width: 840px;
	width: 100%;
	margin-bottom: 40px;
	margin-top: 15px;
}
.featured-promotions {
	max-width: 940px;
	width: 100%;
	background: #e0e0e0;
	margin: 0 auto 18px;
	padding: 30px;
}
.promo {
	max-width: 379px;
	height: 195px;
	width: 100%;
	float: left;
	margin: 0 20px 0 0;
	background-size: auto !important;
	background: #fff url(../images/homepage/promo-baby-blankets.png) 0 15px no-repeat;
}
.promo.two {
	margin: 0;
	background-size: 100%;
	background: #fff url(../images/homepage/promo-corporate-gift-baskets.jpg) 0 15px no-repeat;
}
.promo h2 {
	color: #736966;
	font: 500 19px/22px "Oswald", Verdana, Arial, sans-serif;
	padding: 20px 0 0;
	text-transform: capitalize;
}
.promo h2 span {
	font: 500 50px/48px 'Dancing Script', Verdana, Arial, Sans-Serif;
	color: #33ae9b;
	display: block;
}
.promo.one h2 {
	padding: 34px 0 0 118px;
}
.promo.two h2 {
	padding: 34px 0 0 148px;
}
.promo .shop-now {
	background: url(../images/homepage/btn-shopnow.jpg) 0 0 no-repeat;
	display: block;
	text-indent: -9999px;
	width: 138px;
	height: 36px;
	margin: 20px 0px 0px auto;
	opacity: 1;
}
.promo .shop-now:hover {
	opacity: 0.8;
}
/**************************
*   FEATURED CATEGORIES   *
**************************/
.featured-categories {
	max-width: 940px;
	width: 100%;
	margin: 0 auto 10px;
}
.category {
	float: left;
	width: 161px;
	height: 179px;
	display: block;
	margin: 0px 8px 17px 0px;
	opacity: 1;
}
.featured-categories img {
	max-width: 170px;
	width: 100%;
}
.category:hover {
	opacity: 0.8;
}
.category img {
	display: block;
}
.category h3 {
	text-align: center;
	font: 300 24px/36px 'Oswald', Verdana, Arial, Sans-Serif;
	background: #675e5c;
	text-transform: uppercase;
	color: #FFF;
	white-space: nowrap;
	letter-spacing: -0.03em;
	padding: 6px 0px 0px 0px;
	margin-top: 131px;
}
.category.eight h3 {
	font-size: 18px;
}
.category.five, .category.ten {
	margin: 0;
}
/**************************
*      HOMEPAGE TEXT   *
**************************/
#homepage-text {
	max-width: 940px;
	width: 100%;
	margin: 0 auto;
	border-top: 0px solid #8ebbb4;
	padding: 28px 0px 0px 0px;
}
#homepage-text h4 {
	color: #675e5c;
	font: 400 22px 'Oswald', Verdana, Arial, Sans-Serif;
	text-transform: uppercase;
	letter-spacing: -0.03em;
	margin: 10px 0;
}
#homepage-text h5 {
	color: #8ebbb4;
	font: 400 16px 'Oswald', Verdana, Arial, Sans-Serif;
	text-transform: uppercase;
	margin: 0 0 8px;
	letter-spacing: -0.03em;
}
#homepage-text p {
	margin: 0 0 15px;
}
#homepage-text p, #homepage-text ul {
	color: #675e5c;
	font: 400 12px/20px Verdana, Arial, Sans-Serif;
}
#homepage-text ul {
	list-style-image: url(../images/template/green-bullet.jpg);
	margin: 0 0 25px;
	padding: 0 0 0 40px;
}
/**************************
*          FIXES          *
**************************/
/*Turn off extra break tags that the system automically throws in at the bottom of the page*/
#content_area br {
	display: none;
}
/*Turn on break tags for "Featured Products" Section*/
#content_area .v65-productDisplay br {
	display: block;
}
/*Remove System-Generated Left Margin from Featured Products*/
img[src*="FeaturedProducts.gif"] {
	margin-left: 0px !important;
}
/*Fix Table Width from Expanding Past Content_Area for IE7*/
.oldie .v65-productDisplay {
	table-layout: fixed;
}
/*Remove Divider Lines*/
td[background*="Grid_Divider_Vertical.gif"], td[background*="Grid_Divider_Horizontal.gif"] {
	background: none !important;
}
/* HOMEPAGE FEATURED PRODUCTS */

.v65-productDisplay .productnamecolor.colors_productname, a.productnamecolor.colors_productname {
	color: #7c7c7c;
	display: block;
	font: 700 16px/1.5em "Source Sans Pro", Arial, sans-serif;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.v65-productDisplay .productnamecolor.colors_productname:hover, a.productnamecolor.colors_productname:hover {
	color: #e9616e;
	text-decoration: none;
}
table.v65-productDisplay font.text.colors_text, table.v65-productDisplay font.text.colors_text b {
	color: #333;
	font: 400 12px 'Source Sans Pro', Arial, Sans-Serif !important;
}
/* FEATURED PRODUCTS */
#content_area .v65-productDisplay img[src$="nophoto.gif"], #content_area .v65-productDisplay img[src*="/v/vspfiles/photos/"] {
	display: block;
	width: 100%;
	max-width: 200px;
	height: auto;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 0 !important;
}
/* Product Title */
table.v65-productDisplay .productnamecolor {
	font-size: 12px;
	font-weight: normal;
}
/* List Price */
table.v65-productDisplay .product_listprice, table.v65-productDisplay .product_listprice b {
	font-size: 12px;
	font-weight: normal;
}
/* Our Price */
table.v65-productDisplay .product_productprice, table.v65-productDisplay .product_productprice b {
	font-size: 12px;
	font-weight: normal;
}
/* Sale Price */
table.v65-productDisplay .product_saleprice, table.v65-productDisplay .product_saleprice b {
	font-size: 12px;
	font-weight: normal;
	color: #e74f5d;
}
/* Deal Price */
table.v65-productDisplay .product_dealprice {
	font-size: 12px;
	font-weight: normal;
	color: #e74f5d;
}
/*featured*/

.proBox.featured {
	border-right: 1px solid #e8e8e8;
	min-height: 320px;
	padding: 24px 20px;
	vertical-align: top;
	width: 280px;
	display: inline-block;
}
.proBox.featured.last {
	border: 0px !important;
}
.proBox.featured.col-md-6.box_6.last + .dvd {
	display: none;
}
.smalltext.colors_text {
	display: block;
	text-align: right;
}
.pro_img {
	margin: 0 auto;
	text-align: center;
}
.featured_products_hd {
	display: none;
}
.v65-productDisplay {
	display: none;
}
.dvd {
	border-bottom: 1px solid #e8e8e8;
	clear: both;
}

.featured .featured_box_inner .pro_img {
  text-align: center;
}

.featured .featured_box_inner .pro_img a {
  display: block;
  text-align: center;
}
.featured .featured_box_inner .pro_img img {
  float: none;
  width: 100%;
}



 @media all and (max-width:1030px) {
.category {
	margin: 0 6px !important;
}
.proBox.featured {
	border: 1px solid #ccc;
	border-radius: 5px;
	display: inline-block;
	float: none;
	margin: 10px;
	padding: 10px 20px;
	width: 330px;
}
.featured {
	text-align: center;
}
.proBox + .dvd {
	display: none;
}
.proBox.featured.last {
	border: 1px solid #ccc !important;
}
.category h3 {
	margin-top: 138px;
}
}
 @media all and (max-width:998px) {
.promo {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	max-width: 460px;
}
.promo, .promo.two {
	float: none;
	margin: 10px auto 20px;
}
.category {
	display: inline-block;
	float: none;
	vertical-align: top;
	width: 172px;
}
.featured-categories {
	text-align: center;
}
.featured-categories .clr {
	display: none;
}
.featured {
	text-align: center;
}
.home_pro_box {
	text-align: left;
}
}
 @media (max-width:480px) {
/* Product Title */
table.v65-productDisplay .productnamecolor {
	font-size: 12px;
}
/* List Price */
table.v65-productDisplay .product_listprice,  table.v65-productDisplay .product_listprice b {
	font-size: 12px;
}
/* Our Price */
table.v65-productDisplay .product_productprice,  table.v65-productDisplay .product_productprice b {
	font-size: 12px;
}
/* Sale Price */
table.v65-productDisplay .product_saleprice,  table.v65-productDisplay .product_saleprice b {
	font-size: 12px;
}
/* Deal Price */
table.v65-productDisplay .product_dealprice {
	font-size: 12px;
}
}
@media all and (max-width:470px) {
.promo h2 span {
	font: 400 34px/40px "Dancing Script", Verdana, Arial, sans-serif;
	letter-spacing: 0;
}
.promo h2 {
	font: 400 20px/22px "Oswald", Verdana, Arial, sans-serif;
	letter-spacing: 0;
}
.promo {
	max-width: 370px;
	width: 100%;
}
}
 @media all and (max-width:380px) {
.promo {
	background: #fff url(../images/homepage/promo-baby-blankets.png) no-repeat scroll center top;
}
.promo.two {
	background: #fff url(../images/homepage/promo-corporate-gift-baskets.jpg) no-repeat scroll center top;
}
.promo.one h2, .promo.two h2 {
	padding: 190px 0 0;
}
.promo h2 {
	text-align: center;
}
.promo .shop-now {
	margin: 10px auto;
}
.proBox.featured {
	display: inline-block;
	vertical-align: top;
	width: 280px;
}
.promo {
	max-width: 300px;
	width: 100%;
	height: auto;
}
}
